{
  "verseBefore": "Nhưng chúng ta sẽ chúc tụng Đức Giê-hô-va \\q1 từ nay cho đến đời đời. \\q1 Ngợi khen Đức Giê-hô-va.\n\n\n\\s5",
  "verseAfter": "Nhưng chúng ta sẽ chúc tụng Chúa Hằng Hữu \\q1 từ nay cho đến đời đời. \\q1 Ngợi khen Chúa Hằng Hữu.\n\n\n\\s5",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 115,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-08-12T06:42:36.090Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 115,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_115"
  }
}
